body {
	background: url("../gfx/Primary Images/bg.jpg");
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #525926;
	padding-right: 0px;
	clear: both;
	display: block;
}

a {
	color: 2E5A3C;
	text-decoration: none;
}

a:link {
	color: #525926;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	color: #525926;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #525926;
	text-decoration: underline;
	font-weight: bold;
	text-align: center;
}

h1 {
	color: #525926;
	font-size: 18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 7px 0 0 0;
	font: bold;
	font-weight: normal;
}

h2 {
	color: #77824B; font-size: 18px; font-weight: normal; font-style: italic; font-family: 'Times New Roman', Times, serif; margin: 0; padding-left: 15px;
}

h3 {
	color: #A3B079; font-size: 22px; font-weight: normal; font-family:Arial, Helvetica, sans-serif; margin: 0; line-height: 150%;
}

h5 {
	color: #A3B079;
	font-size: 12px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	padding-top: 0px;
}

.poscenter {
	margin-left: auto;
	margin-right: auto;
	width: 1050px;
}

.serif {font-family: 'Times New Roman', Times, serif;}

#header {
	height: 159px;
	background:url("../gfx/Primary Images/bg_header5.png");
}

#header h1 {
	font-size: 26px;
	color: #FFF;
	font-weight: normal;
	position: relative;
	top: 110px;
	left: 65px;
	font: Arial, Helvetica, sans-serif;
	color: #F4F8E8;
	font-family: Arial, Helvetica, sans-serif, "Helvetica Light";
}
#header h2 {
	font-size: 15px;
	color: #FFF;
	font-weight: normal;
	font-style: italic;
	position: relative;
	top: 40px;
	left: 80px;
	font-family: Verdana, Arial, sans-serif;
	padding: 0;
}

#navcontainer {
	width:1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	clear: both;
}

#navtop {margin-top: 0px;}
#navtop ul li {
  float: right;
  list-style-type: none;
}

@charset "UTF-8";
ul.dropdown {
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: auto;
	padding: 0 0 5px 5px;
	float: left;
	color: #525926;
	position: relative;
	z-index: auto;
	vertical-align: middle;
	padding-left: 40px;
	background-position: absolute middle;
}
ul.dropdown a:link {
	display: inline-block;
	text-align: inherit;
	margin-right: 5px;
	width: 100px;
	height: 20px;
	padding: 10px 5px 0px 5px;
	line-height: 95%;
	color: #525926;
	font-size: 14px;
	text-decoration: none;
}
ul.dropdown a:visited {
	color: #525926;
	text-decoration: none;
}
ul.dropdown a:hover {
	font-family:Verdana;
	color: #000000;
	text-decoration: none;
}
ul.dropdown ul {
	background-color: #DCE3DB;
	margin: 0px;
	padding: 0px;
	width: 120px;
	color: #CCFFCC;
	list-style-image: none;
	list-style-type: none;
	position: absolute;
	visibility: hidden;
	z-index: 598;
	left: 0px;
}
ul.dropdown li {
	vertical-align: middle;
	margin: 2px;
	float: left;
	color: #525926;
	margin-top: 2px;
	list-style-image: none;
	list-style-type: none;
	font-weight: normal;
	text-align: center;
	margin-bottom: 2px;
}
ul.dropdown li:hover {
	font-family:Verdana;
	color: #FFF;
	position: relative;
	z-index: 599;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}


#abovecontent {background: url("../gfx/Primary Images/bg_abovecontent.png") no-repeat; height: 20px; margin-top: 9px; clear: both;}

#container {
	background: #FFF;
	width:1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	font-family: Verdana, Arial, sans-serif;
}
#leftsidebar {
	background: #FFF;
	float: left;
	padding: 10px 10px 20px 10px;
	width: 200px;
}
#maincontent {
	background: #FFF;
	padding: 10px 10px 20px 10px;
	width: 790px;
	float: left;
	text-align: left;
	padding-top: 5px;
}
#maincontent p {
	margin-top: 15px;
	clear: both;
	display: block;
	text-align: left;
}
#maincontent img {
	background: #FFF;
	padding: 1px;
	clear: both;
	text-align: center;
	float: left;
	margin: 5px 5px 7px 2px;
	padding-left: 25px;
}
#rightsidebar {
	background: #FFF;
	float: right;
	padding: 10px 10px 20px 10px;
	width: 220px;
	font-family: Verdana, Arial, sans-serif;
}
#belowcontent {background: url("../gfx/Primary Images/bg_belowcontent.png") no-repeat; height: 20px; clear: both;}

div.greenteaser {
	width: 200px;
	min-height: 36px;
	background: #c1c9a1;
	margin-top: 10px;
	margin-right: 0px;
	float: left;
	border: medium solid #eaeddf;
}

div.greenteaser strong {
	display: inline;
	color: #525926;
	font-weight: bold;
	margin-left: 5px;
	font-size: 15px;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}

div.greenteaser p {color: #FFF; font-size: 12px; padding: 5px 5px 5px 5px; }

div.greyteaser {
	width: 210px;
	min-height: 170px;
	background: #DEDEBE;
	margin-top: 10px;
	margin-right: 0px;
	float: left;
}
div.greyteaser strong {display: block; color: #A2B380; font-weight: normal; font-size: 15px; padding-left: 5px; padding-top: 5px;}
div.greyteaser p {
	color: #FFF;
	font-size: 12px;
	padding: 0 5px 5px 5px;
}
#footer {
	background: #838E57;
	color: #FFF;
	font-size: 10px;
	padding: 0px 20px 0px 20px;
	width: 1010px;
}
#belowfooter {background: url("../gfx/Primary Images/bg_belowfooter.png") no-repeat; height: 20px; clear: both;}

/* DO NOT REMOVE THE COPYRIGHT NOTICE AND/OR LINKS - OTHERWAYS YOU'RE NOT ALLOWED TO USE MY WORK ! */
#copynote {font-size: 10px; color: #666; text-align: center;}
#copynote a:link, #copynote a:visited {color: #666; text-decoration: none;}
#wrapper {
	color: #000000;
}
.bold {
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.banner {
	color: #525926;
}
.color {
	color: #525926;
}
.center {
	text-align: center;
}
.strong {
	font-weight: bold;
	font-size: 16px;
}
.center {
	text-align: center;
}
top page {
	display: block;
}
.center {
	text-align: end;
}
.scoopcenter {
	text-align: center;
}
#container #maincontent p {
	text-align: left;
}
centree {
	text-align: center;
}
#center {
	text-align: center;
}
.centerpic {
	text-align: center;
}
.piccenter {
	text-align: center;
}
